{
    "format_version": "1.20.50",
    "animation_controllers": {
        "controller.animation.player.first_person_attack" : {
			"initial_state" : "default",
			"states" : {
				"default" : {
					"animations" : [
                        { "first_person_attack_rotation": "!query.equipped_item_any_tag('slot.weapon.mainhand','plushy')" }
                    ],
					"transitions" : [ { "vr_attack" : "variable.is_using_vr" } ]
				},
				"vr_attack" : {
					"animations" : [ "first_person_vr_attack_rotation" ],
					"transitions" : [ { "default" : "!variable.is_using_vr" } ]
				}
			}
		}
    }
}